Subject: Re: Eagle computer question?

From: "Dwight K. Elvey" <[email-masked]>
Date: Mon Jul 7 12:39:00 2003

Hi Fred
 Not only new but minutes new. He was driving it from
Los Gatos Ferrari on University Dr and lost is next to the
reservoir, just before his companies building near Lark Ave.
Dwight

>From: "Fred Cisin" <[email-masked]>
>
>On Sat, 5 Jul 2003, George R. Gonzalez wrote:
>> Well, I've done it now.  I put an old Eagle computer up for auction,
>> and I included a bit of history about "Eagle Conmputer",
>> but now I wonder if I goofed up big-time on the history.
>> As I recall, Many many years ago (around 1982?) I read in InfoWorld that
>> Eagle Computer's president met a tragic end, just after the company went
>> public, or get a big bunch of financing, or somesuch.  Something along the
>> lines of his car ran off the road after a celebratory party.  If you've
>
>Yep.
>My recollection was that it was a brand new Ferrari.
>
>
>> But now as I search the Web, I can't find any trace of this news item.  Did
>> I imagine it?  Have I got the wrong company?  Anybody recall?   It's awful
>> turning 50!
>
>I don't know where to find a citation of it.
>
>
>It keeps getting worse after 50.
>
>--
>Grumpy Ol' Fred     		[email-masked]